.about-description {
  h1 {
    margin-bottom: 24px;
    font-size: 3em;
    color: #473f7a;

    @media screen and (max-width: 960px) {
      text-align: center;
      font-size: 2.5em;
    }
  }
  h3 {
    margin-bottom: 24px;
    font-size: 1.7em;
    color: #8373e2;
    line-height: 1.7em;
    @media screen and (max-width: 960px) {
      text-align: center;
      font-size: 1.3em;
    }
  }
  p {
    line-height: 1.9em;
    margin: 24px 0 32px 0;
    font-size: 1.1em;
    color: #4e4e50;
    @media screen and (max-width: 960px) {
      text-align: center;
      font-size: 0.9em;
    }
  }
}

.hire-text {
  font-size: 1.4em;
  color: #473f7a;
}

#makeittransition {
  .before-enter {
    opacity: 0.2;
    transform: translateY(200px);
    transition: all 2s ease-out;
  }
  .enter {
    opacity: 1;
    transform: translateY(0px);
  }
}

.about-bg-wave {
  @media only screen and (min-width: 580px) {
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    background-position: top;
    background-image: url('../../assets/images/aboutbg4.svg');
    .title-gutter {
      padding: 280px 0 0 0;
    }
  }
}

// card component
.v-card--reveal {
  align-items: center;
  bottom: 0;
  justify-content: center;
  opacity: 0.3;
  position: absolute;
  width: 100%;
}
// circle avatar component
.av-border {
  border: 12px solid rgb(206, 206, 206);
}

// job layout
.hiring-bg {
  @media only screen and (min-width: 880px) {
    background-image: url('../../assets/images/hire1.svg');
    background-size: cover;
    min-height: 62em;
    background-position: right;
  }
}
